1.5.17: Issues with coursera videos Noté 5 sur 5 étoiles

1.5.17 version has serious issue with coursera HTML5 videos (tested with Firefox 17.0.5 and 20.0.1). Video content is played back but additional "break/stop" functionality does not work at all (They have an ability for the video to stop itself and request the user to enter answers to the questions in the same frame). Workaround: disable blocking of HTML5 or add coursera web site to the whitelist

Cette critique est pour une version précédente du module (1.5.17). 

Does 1.5.15.1 work for you? (Can be installed from:
https://addons.mozilla.org/addon/flashblock/versions/
Other reviews here mention that 1.5.15 still works for them.

Phil